# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/pelican
image: alpine

pages:
  script:
    - mkdir public && cp js.html public
  artifacts:
    paths:
      - public/
